This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 829917 - [abrt] gspiceui-0.9.98-5.fc16: __GI_raise: Process /usr/bin/gspiceui was killed by signal 6 (SIGABRT)
[abrt] gspiceui-0.9.98-5.fc16: __GI_raise: Process /usr/bin/gspiceui was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gspiceui (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:97fb290301b92178093bb8ea293...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 15:52 EDT by curtyc
Modified: 2013-02-13 11:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:29:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (39.96 KB, text/plain)
2012-06-07 15:52 EDT, curtyc
no flags Details
File: dso_list (8.20 KB, text/plain)
2012-06-07 15:52 EDT, curtyc
no flags Details
File: xsession_errors (5.47 KB, text/plain)
2012-06-07 15:52 EDT, curtyc
no flags Details
File: backtrace (99.88 KB, text/plain)
2012-06-07 15:52 EDT, curtyc
no flags Details

  None (edit)
Description curtyc 2012-06-07 15:52:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gspiceui
crash_function: __GI_raise
executable:     /usr/bin/gspiceui
kernel:         3.3.0
pid:            7043
pwd:            /home/curtyc/Desktop/Simuladores de circuitos eletronicos/SECON/000_Testbed/gSchem/romulo_examples
reason:         Process /usr/bin/gspiceui was killed by signal 6 (SIGABRT)
time:           Thu 07 Jun 2012 04:16:00 PM BRT
uid:            1000
username:       curtyc

backtrace:      Text file, 102273 bytes
dso_list:       Text file, 8397 bytes
maps:           Text file, 40914 bytes
xsession_errors: Text file, 5599 bytes

Auderi_Testbed_para_sensor_de_corrente_200CV_20120607_1120h.ckt:
:**************************************************************
:*  Electronic circuit simulation file generated by gSpiceUI  *
:*             Version 0.9.98 Alpha (14/10/2009)              *
:**************************************************************
:
:* Component Definitions
:C1 6 6 0.000001
:L1 2 1 0.000001
:Q1 1 5 4 TIP122
:R1 6 5 390
:R4 7 3 390
:R6 4 3 10
:R8 2 8 2.2
:* Signal source (V1 6 7 PULSE( 0.00 100.00 0.00 5.00u 10.00u 5.00u 20.00u ))
:V1 6 7 PULSE( 0.00 100.00 0.00 5.00u 10.00u 5.00u 20.00u )
:V2 1 7 DC 13.5V
:XM1 3 8 7 IRL540NS
:
:* Sub-Circuit Definitions
:.SUBCKT irl540ns 1 2 3
:**************************************
:*      Model Generated by MODPEX     *
:*Copyright(c) Symmetry Design Systems*
:*         All Rights Reserved        *
:*    UNPUBLISHED LICENSED SOFTWARE   *
:*   Contains Proprietary Information *
:*      Which is The Property of      *
:*     SYMMETRY OR ITS LICENSORS      *
:*Commercial Use or Resale Restricted *
:*   by Symmetry License Agreement    *
:**************************************
:* Model generated on Jun 17, 03
:* MODEL FORMAT: SPICE3
:* Symmetry POWER MOS Model (Version 1.0)
:* External Node Designations
:* Node 1 -> Drain
:* Node 2 -> Gate
:* Node 3 -> Source
:M1 9 7 8 8 MM L=100u W=100u
:.MODEL MM NMOS LEVEL=1 IS=1e-32
:+VTO=2.32261 LAMBDA=1.40202e-06 KP=193.939
:+CGSO=2.23509e-05 CGDO=3.56876e-09
:RS 8 3 0.040384
:D1 3 1 MD
:.MODEL MD D IS=2.08356e-16 RS=0.00545471 N=0.844541 BV=100
:+IBV=0.00025 EG=1 XTI=1 TT=1e-07
:+CJO=1.29798e-09 VJ=0.5 M=0.493302 FC=0.1
:RDS 3 1 1e+06
:RD 9 1 0.0001
:RG 2 7 2.72869
:D2 4 5 MD1
:* Default values used in MD1:
:*   RS=0 EG=1.11 XTI=3.0 TT=0
:*   BV=infinite IBV=1mA
:.MODEL MD1 D IS=1e-32 N=50
:+CJO=6.05298e-10 VJ=0.5 M=0.633131 FC=1e-08
:D3 0 5 MD2
:* Default values used in MD2:
:*   EG=1.11 XTI=3.0 TT=0 CJO=0
:*   BV=infinite IBV=1mA
:.MODEL MD2 D IS=1e-10 N=0.958162 RS=3.00478e-06
:RL 5 10 1
:FI2 7 9 VFI2 -1
:VFI2 4 0 0
:EV16 10 0 9 7 1
:CAP 11 10 9.82371e-09
:FI1 7 9 VFI1 -1
:VFI1 11 6 0
:RCAP 6 10 1
:D4 0 6 MD3
:* Default values used in MD3:
:*   EG=1.11 XTI=3.0 TT=0 CJO=0
:*   RS=0 BV=infinite IBV=1mA
:.MODEL MD3 D IS=1e-10 N=0.958162
:.ENDS irl540ns
:
:* NG-Spice Simulation Commands
:.OPTIONS NOPAGE NUMDGT=6 UNITS=Degress WIDTH=104
:.PRINT TRAN V(2,8)
:.TRAN 10.00m 100.00m 0.00m
:
:.END
:

Auderi_Testbed_para_sensor_de_corrente_200CV_20120607_1120h.sch:
:v 20110115 2
:C 40000 40000 0 0 0 title-B.sym
:C 46700 45000 1 0 0 resistor-1.sym
:{
:T 47000 45400 5 10 0 0 0 0 1
:device=RESISTOR
:T 46900 45300 5 10 1 1 0 0 1
:refdes=R6
:T 47200 45300 5 10 1 1 0 0 1
:value=10
:}
:C 44200 46100 1 0 0 resistor-1.sym
:{
:T 44400 46400 5 10 1 1 0 0 1
:refdes=R1
:T 44700 46400 5 10 1 1 0 0 1
:value=390
:T 44200 46100 5 10 0 0 0 0 1
:device=RESISTOR
:}
:C 47700 43600 1 90 0 resistor-1.sym
:{
:T 47300 43900 5 10 0 0 90 0 1
:device=RESISTOR
:T 47100 44000 5 10 1 1 0 2 1
:value=390
:T 47100 44100 5 10 1 1 0 0 1
:refdes=R4
:}
:C 50800 46200 1 180 0 resistor-1.sym
:{
:T 50500 45900 5 10 1 1 180 0 1
:refdes=R8
:T 50500 45600 5 10 1 1 180 0 1
:value=2.2
:T 50800 46200 5 10 0 0 180 0 1
:device=RESISTOR
:}
:N 46200 46200 45100 46200 4
:N 52000 48600 52000 46100 4
:N 52000 46100 55500 46100 4
:N 41500 43000 41500 45000 4
:N 41500 43000 55500 43000 4
:N 46700 48600 52000 48600 4
:N 47600 43600 47600 43000 4
:N 55500 45200 55500 46100 4
:N 55500 44000 55500 43000 4
:T 51800 40900 9 10 1 0 0 0 1
:Testbed para sensor de corrente 200CV
:T 54300 40100 9 10 1 0 0 0 1
:Romulo Curty Cerqueira
:T 54300 40300 9 10 1 0 0 0 1
:20120607_0927h
:T 50500 40100 9 10 1 0 0 0 1
:1
:T 52100 40100 9 10 1 0 0 0 1
:1
:C 55200 44000 1 0 0 vdc-1.sym
:{
:T 55900 44650 5 10 1 1 0 0 1
:refdes=V2
:T 55900 44450 5 10 1 1 0 0 1
:value=DC 13.5V
:}
:C 41200 45000 1 0 0 vpulse-1.sym
:{
:T 41900 45650 5 10 1 1 0 0 1
:refdes=V1
:T 41900 45850 5 10 0 0 0 0 1
:device=vpulse
:T 41900 46050 5 10 0 0 0 0 1
:footprint=none
:T 41900 45450 5 10 1 1 0 0 1
:value=pulse 0 1 10n 10n 100n 1u 2u
:}
:C 42600 46000 1 0 0 capacitor-1.sym
:{
:T 42800 46700 5 10 0 1 0 0 1
:device=CAPACITOR
:T 42900 46900 5 10 1 1 0 0 1
:refdes=C1
:T 42800 46900 5 10 0 1 0 0 1
:symversion=0.1
:T 42600 46500 5 10 1 1 0 0 1
:value=0.000001
:}
:N 43500 46200 44200 46200 4
:N 42600 46200 41500 46200 4
:N 46700 45700 46700 45100 4
:N 42100 46200 42100 47500 4
:N 44000 47500 44000 46200 4
:N 47600 44500 47600 45100 4
:N 50800 46100 51100 46100 4
:N 49900 46100 49400 46100 4
:N 49400 46100 49400 45700 4
:N 48900 45100 47600 45100 4
:N 46700 46700 46700 48600 4
:N 49400 44900 49400 43000 4
:N 42100 47500 44000 47500 4
:C 51100 46000 1 0 0 inductor-1.sym
:{
:T 51300 46500 5 10 0 0 0 0 1
:device=INDUCTOR
:T 51400 45700 5 10 1 1 0 0 1
:refdes=L1
:T 51300 46700 5 10 0 0 0 0 1
:symversion=0.1
:T 51100 45400 5 10 1 1 0 0 1
:value=0.000001
:}
:C 40600 50100 1 0 0 spice-subcircuit-LL-1.sym
:{
:T 40700 50400 5 10 0 1 0 0 1
:device=spice-subcircuit-LL
:T 40700 50500 5 10 1 1 0 0 1
:refdes=A1
:T 40700 50200 5 10 1 1 0 0 1
:model-name=IRL540NS
:}
:C 40600 49200 1 0 0 spice-subcircuit-LL-1.sym
:{
:T 40700 49500 5 10 0 1 0 0 1
:device=spice-subcircuit-LL
:T 40700 49600 5 10 1 1 0 0 1
:refdes=A2
:T 40700 49300 5 10 1 1 0 0 1
:model-name=TIP122
:}
:C 44300 49900 1 0 0 spice-model-1.sym
:{
:T 44400 50600 5 10 0 1 0 0 1
:device=model
:T 44400 50500 5 10 1 1 0 0 1
:refdes=A1
:T 45600 50200 5 10 1 1 0 0 1
:model-name=IRL540NS
:T 44800 50000 5 10 1 1 0 0 1
:file=/home/curtyc/Desktop/Simuladores de circuitos eletronicos/SECON/000_Testbed/gSchem/romulo_examples/irl540ns.spi
:}
:C 44300 49000 1 0 0 spice-model-1.sym
:{
:T 44400 49700 5 10 0 1 0 0 1
:device=model
:T 44400 49600 5 10 1 1 0 0 1
:refdes=A2
:T 45600 49300 5 10 1 1 0 0 1
:model-name=TIP122
:T 44800 49100 5 10 1 1 0 0 1
:file=/home/curtyc/Desktop/Simuladores de circuitos eletronicos/SECON/000_Testbed/gSchem/romulo_examples/TIP122.SP3
:}
:C 48900 44900 1 0 0 nmos-3.sym
:{
:T 49500 44800 5 10 1 1 0 0 1
:device=NMOS_TRANSISTOR
:T 49500 45200 5 10 1 1 0 0 1
:refdes=A1
:}
:C 46200 45700 1 0 0 npn-2.sym
:{
:T 46800 46600 5 10 1 1 0 0 1
:device=NPN_TRANSISTOR
:T 46800 46200 5 10 1 1 0 0 1
:refdes=A2
:}

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:040f78c63e49df93936f710287bdc74ae83111c0
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:23b6792e3218744316fd495002f40a037c2e0095
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:78c1ade3665ad67db02654e2e74152270c5852b3
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:bba7258720d76248bf4777c7b466e1c20c680fe7
:cddc16ea1f5c8d1f63ca02932cfbad4278e6c95f
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:05c070746d7178d55193087352d511b7e3ba329b
:32043a4ded0564b5068ef09128c7644695a3963b
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6788b943089846e98f7dc9cdb5dca63924909b25
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:12ebe599358398f2c1a5294bb2dd387545474b65
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:f6c579b56080c9f819289e84629816eec09165cb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4cd8fa570a1bbc72cf724584eff76012b2f80b57
:4c842320387ff7f6f91b7842b223c16518be909f
:214749a79e887d6b278a8bffe828c111dd142540
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:75eaece6e0d1e075520cdfad5c398fdab4370846
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:700c536566e06857d8abfeea98d617c72a122d4a
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:4ec4367d62a296374fb15bdbbb9dca891fa94e92
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:aaf62304b0fc10611d35b4f56005479d4c58868d
:82cca0d5b06a649072a966dc4f05aded63d736bc
:2e5a8aa15eaefd03aa63a89e04a0a4fccc1cdfec
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:d1f449ab402c1591c9ccc2167cc98d4981eada2e
:2670385f49fb9f120f7cf843f211e3c620da8632
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:39294193f046cf15442542705526228c60d70a6e

environ:
:DYNINST_ROOT=/home/curtyc/000_HPC/usr/local/packages/dyninst/x86_64-unknown-linux2.4
:XDG_VTNR=2
:TARGET_PREFIX=/home/curtyc/000_HPC/usr/local/packages/cross-gcc/i386-linux
:XDG_SESSION_ID=4
:HOSTNAME=i5-ultrabook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b012e869ee113f898b43dcef00000008-1338934174.382613-322530921
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-TP0ysw
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=curtyc
:LD_LIBRARY_PATH=:/home/curtyc/000_HPC/usr/local/cuda64/cuda/lib64:/home/curtyc/000_HPC/usr/local/cuda64/cuda/CUDAToolsSDK/CUPTI/lib:/home/curtyc/000_HPC/usr/local/packages/papi/lib:/home/curtyc/Doutorado/papi-4.1.4/src/libpfm-3.y/lib:/home/curtyc/000_HPC/usr/local/lm_sensors-3.3.1/lib:/home/curtyc/000_HPC/usr/local/packages/libelf/lib:/home/curtyc/000_HPC/usr/local/packages/libdwarf/lib:/home/curtyc/000_HPC/usr/local/packages/dyninst/x86_64-unknown-linux2.4/lib:/home/curtyc/000_HPC/usr/local/packages/pdt/x86_64/g++/lib:/home/curtyc/000_HPC/usr/local/packages/tau/x86_64/lib
:USERNAME=curtyc
:MAIL=/var/spool/mail/curtyc
:PATH=/home/curtyc/000_HPC/usr/lib/jvm_x86_64/jdk1.7.0/jre/bin:/home/curtyc/000_HPC/usr/local/packages/i7z:/home/curtyc/000_HPC/usr/local/packages/powerstat:/home/curtyc/000_HPC/usr/local/packages/tau/x86_64/bin:/home/curtyc/000_HPC/usr/local/packages/pdt/x86_64/g++/bin:/home/curtyc/vampir-7.4.0/bin:/home/curtyc/000_HPC/usr/local/packages/vampirtrace/bin:/home/curtyc/000_HPC/usr/local/packages/parseThat:/home/curtyc/000_HPC/usr/local/packages/papi/bin:/home/curtyc/000_HPC/usr/local/cuda/bin:/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/curtyc/000_HPC/usr/local/packages/cross-gcc/bin:/home/curtyc/.local/bin:/home/curtyc/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/curtyc
:JAVA_HOME=/home/curtyc/000_HPC/usr/lib/jvm_x86_64/jdk1.7.0/jre
:XMODIFIERS=@im=none
:DYNINSTAPI_RT_LIB=/home/curtyc/000_HPC/usr/local/packages/dyninst/x86_64-unknown-linux2.4/lib/libdyninstAPI_RT.so
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1815
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:PLATFORM=x86_64-unknown-linux2.4
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/curtyc
:XDG_SEAT=seat0
:SHLVL=1
:TARGET=i386-linux
:LOGNAME=curtyc
:PREFIX=/home/curtyc/000_HPC/usr/local/packages/cross-gcc
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0YLH1UWeY2,guid=c88bf83a84ad6497b8b4b0630000007c
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/curtyc
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-curtyc-sSkAX6/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1820,unix/unix:/tmp/.ICE-unix/1820
:GPG_AGENT_INFO=/tmp/keyring-TP0ysw/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-TP0ysw/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gspiceui.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7043

smolt_data:
:
:
:General
:=================================
:UUID: 76dcb29e-e805-4142-8cc4-d72bc99f3de2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3192.48
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2467M CPU @ 1.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 1601
:System Memory: 7900
:System Swap: 5919
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: 90X3A 0.1
:Form factor: Laptop
:Kernel: 3.3.0
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:5197:49304) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:278:5197:49304) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5197:49304) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:145:32902:20993) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(32902:7192:5197:49304) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5197:49304) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5197:49304) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:5197:49304) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:5197:49304) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5197:49304) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5197:49304) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5197:49304) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5197:49304) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12784826 10266884 10138933 3203072 2978638 2978638
:/dev/sda5 /home ext4 4096 4096 16785363 2090605 1249876 4210688 3622397 3622397
:/dev/sda1 /boot ext4 1024 1024 508745 226174 200574 128016 127769 127769
:

var_log_messages:
:Jun  5 13:36:28 i5-ultrabook yum[8713]: Installed: gspiceui-0.9.98-5.fc16.x86_64
:Jun  7 16:16:01 i5-ultrabook abrt[7506]: Saved core dump of pid 7043 (/usr/bin/gspiceui) to /var/spool/abrt/ccpp-2012-06-07-16:16:00-7043 (100327424 bytes)
Comment 1 curtyc 2012-06-07 15:52:11 EDT
Created attachment 590280 [details]
File: maps
Comment 2 curtyc 2012-06-07 15:52:13 EDT
Created attachment 590281 [details]
File: dso_list
Comment 3 curtyc 2012-06-07 15:52:15 EDT
Created attachment 590282 [details]
File: xsession_errors
Comment 4 curtyc 2012-06-07 15:52:19 EDT
Created attachment 590283 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:08:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:29:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.